# -*- coding: utf-8 -*-
# Generated by Django 1.9 on 2017-07-02 18:02
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion
import mainApp.models


class Migration(migrations.Migration):

    dependencies = [
        ('mainApp', '0015_auto_20170702_2331'),
    ]

    operations = [
        migrations.CreateModel(
            name='ReplyDcomment',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('pub_date', models.DateTimeField(default=mainApp.models.currentDateTime, null=True)),
                ('likecount', models.IntegerField(default=0)),
                ('comment', models.TextField(blank=True, null=True)),
                ('reply', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='discussreply', to='mainApp.DiscussionComment')),
                ('user_name', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='userdiscussionreply', to='mainApp.BookedUser')),
            ],
        ),
    ]
